import {Buffer} from 'buffer';

export function ToBase64(str: string) {
  return Buffer.from(str).toString('base64');
}

export function FromBase64(str: string) {
  return Buffer.from(str, 'base64').toString();
}
